---
# DANGEROUS
- name: Remove all pools on a Node! Free it's storage for reprovisioning.
  become: yes
  lvg:
    vg: '{{item}}'
    state: absent
    force: yes
  with_items:
    - fastest
    - fast
    - slow
    - hybrid
    - external
    - nbd
  tags:
    - never
    - DANGEROUS
